#ifndef __MYFILE_H
#define	__MYFILE_H




#include "main.h"
#include "ff.h"			/* Declarations of FatFs API */

void write_file(const char* filename, const char* data, uint32_t length);
void read_file(const char* filename, char* data);
void ViewRootDir(void);
void DeleteDirFile(const char* filename);
#endif
